@media screen and (min-width: 1024px) {
  /*BOTTONE BIANCO PIENO*/
  body .us-btn-style_1 {
    padding: 16px 24px !important;
    color: #fff !important;
    background: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 11px !important;
  }
  .us-btn-style_1:before {
    background: #efefef;
    width: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_1:hover:before {
    background: #efefef;
    width: 100%;
  }
  .us-btn-style_1:hover span {
    color: #4437f3 !important;
    transition: 0.3s;
  }
  .us-btn-style_1 span {
    transition: 0.3s;
  }
  .us-btn-style_1 i {
    rotate: -45deg;
    margin-right: 32px !important;
    color: #4437f3 !important;
    font-weight: 300 !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_1 span {
    position: relative;
    z-index: 1;
  }

  body .us-btn-style_1:hover {
    padding: 16px 24px !important;
    color: #4437f3 !important;
    background: none !important;
  }
  .us-btn-style_1:hover i {
    rotate: 0deg;
    margin-right: 32px !important;
    color: #4437f3 !important;
  }

  /*BOTTONE BIANCO PIENO*/
  body .us-btn-style_2 {
    padding: 16px 24px !important;
    color: #1e1e2d !important;
    background: none;
    border-radius: 11px !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_2 i {
    rotate: -45deg;
    margin-right: 32px !important;
    color: #efefef !important;
    font-weight: 500;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  body .us-btn-style_2:hover {
    padding: 16px 24px !important;
    color: #132245 !important;
    background: none !important;
  }
  .us-btn-style_2:hover i {
    rotate: 0deg;
    margin-right: 32px !important;
    color: #efefef !important;
  }

  .us-btn-style_2:before {
    background: #1e1e2d;
    width: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_2:hover:before {
    background: #1e1e2d;
    width: 100%;
  }
  .us-btn-style_2 span {
    position: relative;
    z-index: 1;
  }

  /*BOTTONE LINK*/

  .us-btn-style_3:after {
    content: "";
    position: relative;
    width: 0;
    height: 2px;
    display: block;
    right: 0;
    background: #ff6b00;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-top: 8px;
  }

  .us-btn-style_3 i {
    rotate: -45deg;
    margin-right: 16px !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_3:hover i {
    rotate: 0deg;
  }

  .us-btn-style_3:hover:after {
    width: 100%;
    left: 0;
    background: #ff6b00;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  /* ___________________________________ */
  body .us-btn-style_4 {
    padding: 16px 24px !important;
    color: #fff !important;
    background: none;
    border-radius: 11px !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_4 i {
    rotate: -45deg;
    margin-right: 32px !important;
    color: #ff6b00 !important;
    font-weight: 300;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  body .us-btn-style_4:hover {
    padding: 16px 24px !important;
    color: #132245 !important;
    background: none !important;
  }
  .us-btn-style_4:hover i {
    rotate: 0deg;
    margin-right: 32px !important;
    color: #ff6b00 !important;
  }

  .us-btn-style_4:before {
    background: #fff;
    width: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_4:hover:before {
    background: #fff;
    width: 100%;
  }
  .us-btn-style_4:hover span {
    color: #ff6b00 !important;
    width: 100%;
  }
  .us-btn-style_4 span {
    position: relative;
    z-index: 1;
  }

  /* ___________________________________________________ */
  body .us-btn-style_5 {
    padding: 16px 24px !important;
    color: #4437f3 !important;
    background: none;
    border-radius: 11px !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_5 i {
    rotate: -45deg;
    margin-right: 32px !important;
    color: #efefef !important;
    font-weight: 300;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  body .us-btn-style_5:hover {
    padding: 16px 24px !important;
    color: #fff !important;
    background: none !important;
  }
  .us-btn-style_5:hover i {
    rotate: 0deg;
    margin-right: 32px !important;
    color: #efefef !important;
  }

  .us-btn-style_5:before {
    background: #4437f3;
    width: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_5:hover:before {
    background: #4437f3;
    width: 100%;
  }
  .us-btn-style_5 span {
    position: relative;
    z-index: 1;
  }

  /* button header */
  .us-btn-style_6 i {
    margin-right: 32px !important;
  }

  /* _____________________________________________________ */
  body .us-btn-style_9 {
    padding: 16px 24px !important;
    color: #ff6b00 !important;
    background: none;
    border-radius: 11px !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_9 i {
    rotate: -45deg;
    margin-right: 32px !important;
    color: #efefef !important;
    font-weight: 500;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  body .us-btn-style_9:hover {
    padding: 16px 24px !important;
    color: #ff6b00 !important;
    background: none !important;
  }
  .us-btn-style_9:hover i {
    rotate: 0deg;
    margin-right: 32px !important;
    color: #efefef !important;
  }

  .us-btn-style_9:before {
    background: #ff6b00;
    width: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_9:hover:before {
    background: #ff6b00;
    width: 100%;
  }
  .us-btn-style_9 span {
    position: relative;
    z-index: 1;
  }
}
/* ________________________________________________________ */
.ht--smooth-radius:before {
  border-radius: 50px 50px / 30px 30px !important;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
@media (width > 1024px) {
  body .us-btn-style_13 {
    padding: 16px 24px !important;
    color: #fff !important;
    background: none;
    border-radius: 11px !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_13 i {
    rotate: -45deg;
    margin-right: 32px !important;
    color: #efefef !important;
    font-weight: 500;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  body .us-btn-style_13:hover {
    padding: 16px 24px !important;
    color: #fff !important;
    background: none !important;
  }
  .us-btn-style_13:hover i {
    rotate: 0deg;
    margin-right: 32px !important;
    color: #efefef !important;
  }

  .us-btn-style_13:before {
    background: rgba(255, 255, 255, 0.1);
    width: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_13:hover:before {
    background: rgba(255, 255, 255, 0.1);
    width: 100%;
  }
  .us-btn-style_13 span {
    position: relative;
    z-index: 1;
  }

  /* _________________________________________________ */
  body .us-btn-style_14 {
    padding: 16px 24px !important;
    color: #4437f3 !important;
    background: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 11px !important;
  }
  .us-btn-style_14:before {
    background: #efefef;
    width: 60px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_14:hover:before {
    background: #efefef;
    width: 100%;
  }
  .us-btn-style_14:hover span {
    color: #4437f3 !important;
    transition: 0.3s;
  }
  .us-btn-style_14 span {
    transition: 0.3s;
  }
  .us-btn-style_14 i {
    rotate: -45deg;
    margin-right: 32px !important;
    color: #4437f3 !important;
    font-weight: 500 !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .us-btn-style_14 span {
    position: relative;
    z-index: 1;
  }

  body .us-btn-style_14:hover {
    padding: 16px 24px !important;
    color: #4437f3 !important;
    background: none !important;
  }
  .us-btn-style_14:hover i {
    rotate: 0deg;
    margin-right: 32px !important;
    color: #4437f3 !important;
  }
}
/* :::::::::::::::::::::::::::::::::::::::::::: */
@media (max-width: 1024px) {
  .w-btn-wrapper {
    margin: 0 !important;
  }
}
